GNU C Library 'elf/dl-load.c ' CVE-2017-16997 Local Privilege Escalation Vulnerability

Bugtraq ID: 102228
Class: Design Error
CVE: CVE-2017-16997
Remote: No
Local: Yes
Published: Dec 17 2017 12:00AM
Updated: Dec 17 2017 12:00AM
Credit: Aurelien Jarno
Vulnerable: GNU glibc 2.26
GNU glibc 2.25
GNU glibc 2.24
GNU glibc 2.23
GNU glibc 2.22
GNU glibc 2.21
GNU glibc 2.20
GNU glibc 2.19
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus